<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <script src="script.js" defer></script>
</head>

<body>
    <div id="container-div">
        <button id="change-background">Change Background</button>
        <button id="sum">Calculate Sum</button>
        <h3 id="h3"></h3>
    </div>


</body>

</html>